h1{
    width: fit-content;
    margin: auto;
    text-align: center;


    font-size: $h1;
    text-transform : uppercase;
    font-weight: bold;

    span:nth-child(1){
        color: $violet;
    }
    span:nth-child(3){
        -webkit-text-stroke: 2px $violet;
        color: transparent;
    }
}

.titrePrincipal{
    font-size: $titrePrincipal;
    margin-top: 120px;
}

.titreKit{
    margin-top: 80px;
}

.titreValidator{
    text-transform: none!important;
}